/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "Továbbiak keresése....",
	"pleaseSelect": "Válasszon ki egy konfigurációt...",
	"contextTitle": "Jelenlegi konfigurációs kontextus",
	"menuTitle": "Nemrég használt konfigurációk",
	"linkToWorkItemTitle": "Hivatkozás módosítási kérésre...",
	"showLinkedWorkItemsTitle": "Hivatkozott módosítási kérések megjelenítése...",
	"createNewConfigurationSpace" : "Új konfigurációs terület létrehozása",
	"manageConfigurations" : "Konfigurációk kezelése",
	"manageChangesets" : "Módosításkészletek kezelése",
	"newWorkspace" : "Munkaterület létrehozása",
	"newSnapshot" : "Pillanatkép létrehozása",
	"exploreConfigurations" : "Konfigurációk böngészése...",
	"openCurrentConfiguration" : "Jelenlegi konfiguráció megnyitása",
	"failedToRetrieveRootVvcUri" : "A root vvc uri nem került lekérésre.",
	"noConfigurationSelected" : "Nincs kiválasztva konfiguráció.",
	"showChangesets" : "Módosításkészletek böngészése...",
	"createChangeset" : "Módosításkészlet létrehozása",
	"commitChangeset" : "Módosításkészlet megosztása",
	"renameChangeset" : "Megjegyzés szerkesztése",
	"completeChangeset" : "Módosításkészlet befejezése",
	"discardChangeset" : "Módosításkészlet megszüntetése",
	"changesetRenamed" : "A módosításkészlet megjegyzése frissítésre került.",
	"changesetCompleted" : "A módosításkészlet befejeződött.",
	"changesetCommitted" : "A módosításkészlet megosztásra került.  Átirányítjuk a munkaterületre...",
	"changesetDiscarded" : "A módosításkészlet megszüntetésre került.",
	"renamePrompt" : "Kérjük szerkessze a módosításkészlet megjegyzését",
	"commitConfirmation" : "Biztosan megosztja az aktuális módosításkészletet?",
	"completeConfirmation" : "Biztosan szeretné befejezni a jelenlegi módosításkészletet?",
	"discardConfirmation" : "Biztosan szeretné megszüntetni a jelenlegi módosításkészletet?",
	"loadingConfigurationPopup" : "Betöltés...",
	"unableToLoadTitle" : "A cím nem tölthető be",//!SERVICE
	"configurationSpace" : "Konfigurációs terület ",
	"parentSnapshot" : "Alap pillanatkép ",
	"parentWorkspace" : "Adatáramlási cél: ",
	"workspace" : "Munkaterület: ",
	"noParent" : "&lt;nincs&gt;",
	"description" : "Leírás: ",
	"noDescription" : "&lt;nincs&gt;",
	"associatedWorkItems" : "Társított módosítási kérések",
	
	"failedToCommitChangeset": "CRMVC0100E A(z) '${0}' módosításkészlet nem osztható meg.",  
	"failedToCommitChangeset.explanation": "A módosításkészlete nem került megosztásra. A módosításkészlet üres, már megosztott vagy már eldobott.",  
	"failedToCommitChangeset.useraction": "Frissítse a böngészőoldalt, majd próbálkozzon újra. Ha a módosításkészlet üres, már megosztott vagy eldobott, akkor nem hajthatja végre ezt a műveletet. Ellenkező esetben győződjön meg róla, hogy Ön a tulajdonosa ennek a módosításkészletnek, illetve hogy rendelkezik engedéllyel más csapattagok módosításkészletének a módosításához.  Azt is ellenőrizze, hogy rendelkezik-e engedéllyel ahhoz a munkaterülethez, amelyben megosztani kíván.",   

	"failedToCompleteChangeset": "CRMVC0101E A Konfigurációkezelés alkalmazás nem tudja végrehajtani a(z) '${0}' módosításkészletet.",
	"failedToCompleteChangeset.explanation": "A módosításkészlete nem került végrehajtásra. A módosításkészlet üres, már végrehajtott, megosztott vagy eldobott.",  
	"failedToCompleteChangeset.useraction":  "Frissítse a böngészőoldalt, majd próbálkozzon újra.  Ha a módosításkészlet üres, már végrehajtott, megosztott vagy eldobott, akkor nem hajthatja végre ezt a műveletet.  Ellenkező esetben győződjön meg róla, hogy Ön a tulajdonosa ennek a módosításkészletnek, illetve hogy rendelkezik jogokkal más csapattagok módosításkészletének a módosításához.",  

	"failedToRenameChangeset": "CRMVC0102E A(z) '${0}' módosításkészlet nem nevezhető át.",
	"failedToRenameChangeset.explanation": "A módosításkészlet nem került átnevezésre. Önnek kell a módosításkészlet tulajdonosának lennie, vagy jogokkal kell rendelkeznie más csapattagok módosításkészletének a módosításához.",
	"failedToRenameChangeset.useraction": "Győződjön meg róla, hogy Ön a létrehozója ennek a módosításkészletnek, illetve hogy rendelkezik jogokkal más csapattagok módosításkészletének a módosításához.", 

	"failedToDiscardChangeset": "CRMVC0103E A(z) '${0}' módosításkészlet nem dobható el.",  
	"failedToDiscardChangeset.explanation": "A módosításkészlete nem került eldobásra. A módosításkészlet valószínűleg már megosztott vagy eldobott.",
	"failedToDiscardChangeset.useraction": "Frissítse a böngészőoldalt, majd próbálkozzon újra.  Ha a módosításkészlet már megosztott vagy eldobott, akkor nem hajthatja végre ezt a műveletet.  Győződjön meg róla, hogy Ön a létrehozója ennek a módosításkészletnek, illetve hogy rendelkezik jogokkal más csapattagok módosításkészletének a módosításához.",
	quickCreateMenuTitle : "Konfigurációk létrehozása",
	showHistory: "Előzmények megjelenítése"
})
